@CHARSET "ISO-8859-1";

/****************************** GENERAL STYLES ******************************/
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	background: #000 url('../img/page-gradient-bg.jpg') repeat-x 0 0;
	color: #3c3c3c;
	font-size: 18px;
	font-family: 'Corporate S W01 Regular', Helvetica, Arial, sans-serif;
	line-height: 23px;
	min-width: 320px;
}

ul {
	margin-left: 0;
	-webkit-padding-start: 0px;
}

h1,h2,h3 {
	font-family: 'CorporateAW01-CnRegular 885693', Times New Roman, serif;
	font-weight: normal;
}

h4 {
	font-family: 'Corporate S W01 Bold';
	font-weight: normal;
}

h3 {
	font-size: 23px;
}

h1 {
	font-size: 46px;
}

a {
	font-family: Arial;
	font-size: 11px;
	color: #003366;
	background: url('../img/icon_arrow_link.png') no-repeat 0 45%;
	padding: 0 0 0 12px;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

a.extern {
	background: url('../img/icon_extern_link.png') no-repeat 0px 4px;
	padding: 0 0 4px 18px;
}

.back-link,.back-link:hover,.back-link:visited,.back-link:focus {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 20px;
	background: url('../img/icon_arrow_back.png') no-repeat 0px 6px;
	margin-left: 30px;
}

p {
	margin: 30px 0 30px 30px;
}

p a {
	font-size: 18px;
}
/*
.row {
	margin-left: 0;
}*/
.noMargin {
	margin: 0;
}

.span-19 {
	width: 100%;
	background-color: #fff;
	margin-left: 0 !important;
	position: relative;
}

#content {
	background-color: #fff;
	overflow: hidden;
	width: 100%;
	min-height: 800px;
	position: relative;
}

table {
	font-family: Arial, sans-serif;
}

.left {
	
}

.clearFloat {
	clear: both;
}

.tooltipster-base img {
	width: 290px;
	height: 112px;
}

.tooltipster-base {
	color: #474747; border-color : #003366;
	background-color: #e8eedf;
	border-color: #003366;
}

/* FLASH MESSAGES */
ul.flashes li {list-style: none;}
div.errorSummary {}
div.flash-error, div.flash-notice, div.flash-success, #userGroups-container div.info, div.errorSummary {padding:.8em;margin-bottom:1em;border:2px solid #ddd; clear:left;}
div.errorSummary, div.flash-error {background: url("../images/flash-error.png")!important;background-color: none !important;color:#8a1f11 !important;border-color:#FBC2C4;}
div.flash-notice, #userGroups-container div.info {background: url("../images/flash-notice.png")!important;background-color: none !important;color:#514721 !important;border-color:#FFD324;}
div.flash-success {background: url("../images/flash-success.png")!important;background-color: none !important;color:#264409 !important;border-color:#C6D880;}
div.flash-error a, .err, .errorMessage, div.form div.error label, div.form label.error, div.form span.error, div.form .errorMessage, span.required, div.form span.required {color:#8a1f11;}
div.flash-notice a {color:#514721;}
div.flash-success a {color:#264409;}
label.error {background: none !important; border: none !important;}

/****************************** HEADER ******************************/
#header {
	height: 85px;
	max-width: 1000px;
	width: 100%;
	background: url('../img/mb_logo_small.png') no-repeat 36px 20px;
}

/************************** PRODUCT OF THE MONTH TEASER **************************/
.pom-wrap {
	background-color: #efefef;
	margin-left: 0 !important;
	width: 34% !important;
	height: 100%;
}

.pom {
	padding: 20px 30px 30px;
	height: 100%;
	font-size: 14px;
}

.pom h3 {
	margin: 0;
}

.pom b {
	display: block;
	line-height: 16px;
}

.pom img {
	text-align: center;
	padding-bottom: 10px;
}

.pom a {
	display: inline-block;
}

.pom a:first-child {
	margin-right: 20px;
}

/************************** LINKLIST ON HOME **************************/
/*.linklist ul {
	display: inline-block;
	width: 200px;
}*/
.linklist-wrap {
	
}

.linklist li {
	list-style: none;
	padding-bottom: 5px;
	background: url('../img/linklist_bg.jpg') repeat-x 0 8px;
}

.linklist li:last-child {
	background: none;
}

.linklist a {
	display: block;
}

.linklist h3 {
	line-height: 34px;
	margin-top: 20px;
}

/****************************** FORM STYLES ******************************/
label {
	display: inline;
	float: left;
	line-height: 16px;
}

.controls {
	margin-left: 100px;
}

.radioset label {
	float: none;
}

radio {
	float: left;
}

.small select {
	width: 49.4%;
}

form {
	margin-top: 30px;
	font-size: 14px;
}

select {
	margin-bottom: 4px;
	width: 94%;
}

input[type="text"] {
	width: 88%;
}

form input[type="submit"] {
	background-color: #003366;
	font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
	padding: 8px 26px;
	border-color: #fff;
	color: #fff;
	font-size: 17px;
	border-style: none;
}

form input[type="submit"]:focus {
	outline: none;
}

input[type="button"] {
	background-color: #003366;
	font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
	padding: 8px 26px;
	border-color: #fff;
	color: #fff;
	font-size: 17px;
	border-style: none;
}

.clickable {
	cursor: pointer;
}

.info{
	float: right;
	padding-top: 1px;
}

.controls .info {
	float: right;
	padding-top: 8px;
}

/************************** SEARCH BOX GENERAL **************************/
.searchbox {
	display: table;
	background-color: #d5d5d5;
	-webkit-box-shadow: 0px 2px 20px 3px rgba(123, 122, 122, 0.9);
	/* WebKit */
	-moz-box-shadow: 0px 2px 20px 3px rgba(123, 122, 122, 0.9);
	/* Firefox */
	box-shadow: 0px 2px 20px 3px rgba(123, 122, 122, 0.9); /* Standard */ .
	boxshadow { zoom : 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=0, Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=45, Strength=1) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=90, Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=135, Strength=1) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=180, Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=225, Strength=1) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=260, Strength=2) progid:DXImageTransform.Microsoft.Shadow(color='#7b7a7a',
		Direction=305, Strength=1);
	-moz-box-shadow: 0 0 3px #7b7a7a; /* Firefox */
	-webkit-box-shadow: 0 0 3px #7b7a7a; /* Webkit */
	box-shadow: 0 0 3px #7b7a7a; /* Standard */
}

}
label[for=filter_1] {
	background: url('../img/icon_promotion.png') no-repeat 0px -1px;
	padding-left: 20px;
	padding-top: 1px;
	margin-right: 10px;
}

label[for=filter_2] {
	background: url('../img/icon_new.png') 0 0 no-repeat;
	padding-left: 38px;
}

/* Links in Autocomplete field */
.ui-menu .ui-menu-item a {
	background-image: none;
}

/************************** SEARCH BOX TOP **************************/
.searchbox-top {
	display: table !important;
	width: 100%;
	margin-bottom: 30px;
}

.searchbox-top h3 {
	margin: 20px 0 0 30px;
	line-height: normal;
}

.searchbox-top .buttons {
	float: right;
}

.searchbox-top form {
	margin-top: 10px;
}

.searchbox-top .form {
	position: relative;
}

.searchbox-top form input[type="submit"] {
	background-color: #003366;
	font-family: 'Corporate S W01 Bold', Helvetica, Arial Bold, sans-serif;
	padding: 6px 26px;
	border-color: #fff;
	color: #fff;
	font-size: 14px;
	border-style: none;
	outline: none;
	position: absolute;
	right: 30px;
	bottom: 10px;
}

.searchbox-top .small select {
	width: 46%;
}

#filter{
	display: inline-block;
}

#filter div{
	float: left;
	margin-right: 30px;
}

/**************************  SEARCH BOX HOME **************************/
.searchbox-wrap {
	background-color: #efefef;
	display: table;
	height: 100%;
}

.searchbox-home {
	background-color: #d5d5d5;
	width: 100%;
	display: table !important;
	height: 100%;
	position: relative;
}

.searchbox-home form {
	margin-left: 30px;
}

.searchbox-home .small select {
	width: 45%;
}

.searchbox-home select {
	width: 91%;
}

.searchbox-home  input[type="text"] {
	height: 25px;
	margin-bottom: 10px;
	width: 88%;
}

.searchbox-home  input[type="radio"] {
	vertical-align: baseline;
}

.searchbox-home .radioset {
	margin-bottom: 20px;
}

.searchbox-home form input[type="submit"] {
	float: right;
	margin-bottom: 15px;
	margin-right: 30px;
}

.searchbox-home .radioset .filter-title{
	width: 100px;
	/*display: inline-block;
	margin-top: 6px;*/
	float: left;
}

.searchbox-home select {
	margin-bottom: 10px;
	height: 35px;
}

/************************** DETAIL VIEW **************************/
.detail-img {
	margin: 30px 0;
}

.btn-note,.btn-dealer,.btn-further {
	margin-left: 10px;
}

.btn-note,.btn-note:hover,.btn-dealer,.btn-dealer:hover,.btn-further {
	margin-bottom: 4px;
	display: table;
	background: none;
	font-size: 17px;
	font-family: 'Corporate S W01 Demi', Arial, sans-serif;
	padding: 10px 0 10px 20px;
	display: inline-block;
}

.btn-note span {
	font-size: 31px;
}

.btn-note,.btn-note:hover,.btn-note:focus,.btn-note:visited {
	/*height: 68px;*/
	width: 100%;
	color: #000;
	background: url("../img/icon_arrow_white.png") no-repeat #f2c81d 95% 75%;
}

.btn-dealer,.btn-dealer:hover,.btn-dealer:focus,.btn-dealer:visited {
	/*height: 47px;*/
	width: 100%;
	color: #fff;
	background: url("../img/icon_arrow_white.png") no-repeat #003366 95% 50%;
}

.btn-further {
	font-size: 15px;
	padding-left: 0;
	color: #3c3c3c;
	width: 100%;
	padding-top: 0;
	padding-left: 0;
	padding-right: 20px;
	background: url("../img/icon_arrow_grey.png") no-repeat #fff 95% 85%;
	margin-top: 20px;
	line-height: 1.4em;
}

.btn-further:hover {
	color: #3c3c3c;
}

/************************** NOTEPAD **************************/
#notepad {
	overflow: hidden;
	visibility: hidden;
	font-size: 14px;
	line-height: 18px;
	background-color: #fffbe2;
	height: 100%;
}

.notepad-content {
	position: relative;
	padding: 30px;
	overflow: hidden;
}

.notepad-intro {
	float: left;
	width: 380px;
}

#notepad-tab .tab {
	position: absolute;
	width: 38px;
	height: 128px;
	top: 264px;
	left: -38px;
	cursor: pointer;
}

#notepad-tab {
	position: absolute;
	width: 0px;
	height: 100%;
	bottom: 0px;
	right: 0;
}

#notepad-tab .amount {
	left: 13px;
	position: absolute;
	top: 93px;
	font-size: 11px;
}

#notepad-tab .border {
	position: absolute;
	width: 11px;
	height: 100%;
	top: 0px;
	left: -11px;
	background-color: #f2c81d;
}

.notepad-close-button {
	position: absolute;
	right: 0px;
	top: 0px;
}

#notepad .headline {
	background-color: #09325a;
	height: 40px;
	color: #fff;
	padding: 10px 20px;
}

#notepad .form-wrap {
	padding: 14px 20px 4px 20px;
	background-color: #09325a;
	margin-top: 1px;
	position: relative;
}

#notepad form {
	margin: 0;
	color: #fff;
}

#notepad form input[type="submit"] {
	position: absolute;
	right: 0;
	top: 59px;
	background-color: #09325a;
}

#notepad .grid-view .summary {
	font-size: 14px;
	font-family: 'Corporate S W01 Regular', Helvetica, Arial, sans-serif;
}

#notepad .grid-view table.items .button-column a {
	padding: 0;
}

#notedpad-parts-grid {
	overflow: auto;
	max-height: 500px;
}

.np-buttons {
	margin-top: 20px;
}

/************************** BOOTSTRAP GENERAL OVERRIDES **************************/
input[type="radio"] {
	margin: 0 4px 0 0;
}

.span1 {
	width: 8.3333%;
}

.span2 {
	width: 16.3333%;
}

.span3 {
	width: 25%;
	/*width: 25%;*/
}

.span4 {
	width: 33%;
}

.span5 {
	width: 41.6666%;
}

.span6 {
	width: 47%;
}

.span7 {
	width: 58.1111%;
}

.span8 {
	width: 67%;
	/*width: 66%;*/
}

.span9 {
	width: 74.7777%;
	/*width: 70%;*/
}

.span10 {
	width: 83.3333%;
}

.span11 {
	width: 91.6666%;
}

.span12 {
	width: 100%;
}
/*
[class*="span"] {
	margin-left: 30px;
}

.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}*/

/****************************** MEDIA QUERIES ******************************/
@media ( min-width : 1200px) {
	.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container
		{
		width: 1000px;
	}
	.span11 {
		width: 91.6666%;
	}
}

@media only screen and (min-width : 768px) and (max-width : 980px) {

	#header_wrap {
		width: 98%;
		background-position: 5% 20px;
	}
	#footer_wrap {
		width: 98%;
	}

	.content .row-fluid .row-fluid .row-fluid .span6 p {
		font-size: 16px;
	}
	.content .row-fluid .row-fluid .row-fluid .span6 .row-fluid .span5 .linklist li {
		background-position: 0 bottom;
		padding-bottom: 0;
		margin-bottom: 8px;
	}
	.searchbox-top .row-fluid .span9 .row-fluid .span6 .row-fluid .controls input[type="text"] {
		width: 80%;
		font-size: 12px;
	}
	.searchbox-top .row-fluid .span9 .row-fluid .span6 .row-fluid .controls select {
		width: 88%;
		font-size: 12px;
	}
	.searchbox-top .row-fluid {
		height: auto;
	}
}

@media only screen and (min-width : 0px) and (max-width : 767px) {

	#header_wrap {
		width: 98%;
		background-position: 5% 20px;
	}
	#footer_wrap {
		width: 98%;
	}
	#footer_wrap ul li {
		float: none;
		background-image: none;
		padding-left: 0px;
	}

/* Styles */
	h3 {
		font-size: 20px;
	}
	.searchbox-home .small select {
		width: 41%;
	}
	.searchbox-home select {
		width: 82%;
	}
	.searchbox-home input[type="text"] {
		width: 80%;
		font-size: 16px;
	}
	
	.controls .info {
		display: none;
	}
	.searchbox-home .radioset {
		width: 80%;
	}
	#filter div{
		float: none;
	}
	.searchbox-top .buttons {
		float: left;
		text-align: left;
		width: 85%;
	}
	.searchbox-top form input[type="submit"] {
		bottom: -20px;
		left: 30px;
		margin-bottom: 30px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
		position: relative;
		right: 0;
		width: 89%;
	}
	.searchbox-home form input[type="submit"] {
		width: 90%;
		padding: 16px 50px;
	}
	#filter div{
		margin: 20px 0;
	}
	.row-fluid .row-fluid .span6 {
		width: 85%;
		padding: 20px 20px 20px 30px;
	}
	.row-fluid .row-fluid .span6 p {
		margin: 0px;
	}
	.row-fluid .row-fluid .row-fluid .row-fluid .span6{
		padding-left: 0;
	} 
	.searchbox-wrap {
		height: auto;
	}
	.searchbox-wrap .row-fluid .row-fluid .span6 p {
	font-size: 16px;
	}
	.pom-wrap {
		height: 100%;
		width: 100% !important;
	}
	.searchbox-top {
		heigt: 400px;
	}
	.searchbox-top .span9 .row-fluid .span6 {
		padding: 0px 0px 0px 30px;
	}
	.grid-view .summary {
		margin-left: 30px;
		font-size: 30px;
		line-height: 30px;
	}
	.grid-view .pager {
		float: left;
		margin-top: 30px;
		margin-left: 10px;
	}
	.grid-view table.items td a {
		font-size: 10px;
	}
	.grid-view table.items th, .grid-view table.items td {
		font-size: 10px;
	}
	#parts-grid_c0 {
		padding-left: 25px;
	}
	#parts-grid_c1 {
		padding-left: 15px;
	}
	#parts-grid_c2, #parts-grid_c3 {
		padding: 2px;
	}
	#parts-grid_c4, #parts-grid_c5, #parts-grid_c6 {
		display: none;
	}
	h2 {
		margin-left: 30px;
	}
	.btn-note, .btn-note:hover, .btn-note:focus, .btn-note:visited, .btn-dealer, .btn-dealer:hover, .btn-dealer:focus, .btn-dealer:visited {
		margin-top: 15px;
		width: 85%;
	}
	table.detail-view {
		margin-top: 25px;
	}
	.view_disclaimer {
		font-size: 14px;
		margin-left: 30px;
		width: 85%;
	}
	.searchbox-top form input[type="submit"] {
		position: relative;
		width: 80%;
		bottom: -20px;
		right: 75px;
		width: 280px;
		margin-bottom: 30px;
		padding: 20px;
	}
	.notepad-content .span6 {
		padding-bottom: 25px;
	}
	#notepad .headline {
		padding-bottom: 25px;
	}
	#email-form .controls {
		margin-left: 50px;
	}
	.notepad-content .span6 .form-wrap .row-fluid input[type="submit"] {
		width: 100%;
	}
	.grid-view table.items th {
		display:none;
	}
	.grid-view tbody#notepadContainer td {
		float: left;
		display: block;
		width: 90%;
		text-align: left;
	}
	.np-buttons input[type="button"] {
		width: 100%;
		margin-top: 1px;
	}
	.np-buttons input[type="button"]:last {
		display: none;
	}
}

/************************** IMPORT LOGGER **************************/
.importLoggerInfo {
	
}

.importLoggerSuccess {
	color: #0c0;
}

.importLoggerWarn {
	color: #fc0;
}

.importLoggerError {
	color: #c00;
}

/************************** ADMIN AREA **************************/
.adminArea {
	padding: 15px 30px;
}

.adminArea .summary {
	margin-bottom: 25px;
}

.adminArea .menu a {
	float: left;
	margin-right: 30px;
}

.adminAreaInfoContent {
	margin-top: 30px;
	width: 550px;
}

.adminAreaInfoContent .infoLabel {
	width: 250px;
	float: left;
}

.adminAreaInfoContent .infoValue {
	width: 300px;
	float: left;
	text-align: right;
}

.adminArea .row {
	margin: 0 0 15px;
}

.adminArea .row label {
	margin: 7px 20px 0 0;
	width: 100px;
}

.adminArea .errorMessage {
	color: #c00;
}

.adminArea input[type="text"],.adminArea input[type="password"] {
	width: 300px;
}

.adminArea #login-form label {
	width: 100px;
}

ul.yiiPager .page a.first {
	background: none;
	display: inline-block;
}

.view_disclaimer{
	font-size: 16px;
}

#footer_wrap{
	background-color: #000;
}

.sortable{
	cursor: pointer;
}
.sortDesc{
	background: transparent url('../img/sort-arrows.png') no-repeat scroll -3px 5px;
	width: 11px;
	height: 15px;
	display: inline-block;
	margin-left: 8px;
}
.sortAsc{
	background: transparent url('../img/sort-arrows.png') no-repeat scroll -28px 5px;
	width: 11px;
	height: 15px;
	display: inline-block;
}
.sortDesc.active{
	background-position: -48px 5px;
}
.sortAsc.active{
	background-position: -74px 5px;
}

.reapplyMappingButton{
	background: #003366 none;
	color: #fff;
	font-size: 17px;
	padding: 8px 26px;
	text-decoration: none;
}

.reapplyMappingButton:hover,
.reapplyMappingButton:active,
.reapplyMappingButton:focus,
.reapplyMappingButton:visited{
	color: #fff;
}